DLA-2734-1

NameDLA-2734-1
Descriptioncurl - security update
SourceDebian LTS
ReferencesCVE-2021-22898, CVE-2021-22924

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
curl (PTS)stretch7.52.1-5+deb9u10vulnerable
stretch (security)7.52.1-5+deb9u16fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
curlsourcestretch7.52.1-5+deb9u15

Search for package or bug name: Reporting problems